XenForo mit APC - problemchen durch neue php Version?

Dieses Thema im Forum "XenForo Server Forum" wurde erstellt von otto, 3. Januar 2016.

  1. otto

    otto AD Lizenznehmer

    2.705
    1.086
    7. Juli 2015
    LW-Meister
    Leipzig
    Hallo,

    gleich mal vorweg - ich hab APC mit damals noch einzig php 5.3.10 installiert und laufen. Vor geraumer Zeit hatte ich mir dann php 5.5.x nachinstalliert und erst heute :oops gemerkt das da dann kein APC mehr bei ist.

    Wo liegt der Fehler? php 5.5.x falsch compiliert oder kanns an den php.ini s liegen?
     
  2. mitch

    mitch Neues Mitglied

    2
    0
    4. Januar 2016
    Für APC scheint es seit längerem keinen neuen (stable) Release mehr zu geben. Seit php 5.5 ist jedoch der Zend Optimizer fester Bestandteil von PHP. Vielleicht schaust du dir das mal genauer an...
     
  3. otto

    otto AD Lizenznehmer

    2.705
    1.086
    7. Juli 2015
    LW-Meister
    Leipzig
    Ja, die 3.1.13 ist die letzte stable und die ist nicht so ganz frisch. Gab zwar noch ne Beta 3.1.14 aber halt Beta.

    Ich les mich dann also mal wegen des Zend Optimizer ein. :like
     
  4. otto

    otto AD Lizenznehmer

    2.705
    1.086
    7. Juli 2015
    LW-Meister
    Leipzig
    Ich bin verwirrt - man liest ab php 5.4 eigentlich hauptsächlich von Zend Guard, als Ersatz für den Zend Optimizer. :denk2:
    ... weiter lesen.

    Korrektur, ab php 5.5 ist der Zend Optimizer+ fester Bestandteil - also müsste man den ja nur noch eingerichtet und benutzt bekommen. :denk2: ... weiter lesen. :denk3
     
    Zuletzt bearbeitet: 4. Januar 2016
  5. otto

    otto AD Lizenznehmer

    2.705
    1.086
    7. Juli 2015
    LW-Meister
    Leipzig
    Hier mal, zur Info, mein bisheriger APC Status ... :denk2:

    upload_2016-1-7_17-1-56.png

    upload_2016-1-7_17-2-19.png

    upload_2016-1-7_17-2-39.png

    memchached muss noch warten.... :lala
     
OK Mehr Informationen

Diese Seite verwendet Cookies. Mit Deinem Klick auf OK, stimmst Du dem setzen von Cookies zu. Andernfalls werden keine gesetzt, was die Funktionalität einschränkt.